var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":47,"id":8176,"methods":[{"el":45,"sc":5,"sl":43}],"name":"DirectByteBufferAllocator","sl":41}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_0":{"methods":[{"sl":43}],"name":"testSimpleHttpHeads","pass":true,"statements":[{"sl":44}]},"test_108":{"methods":[{"sl":43}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":44}]},"test_143":{"methods":[{"sl":43}],"name":"testInputBufferNullInput","pass":true,"statements":[{"sl":44}]},"test_154":{"methods":[{"sl":43}],"name":"testSimpleHttpPostsContentNotConsumed","pass":true,"statements":[{"sl":44}]},"test_166":{"methods":[{"sl":43}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":44}]},"test_188":{"methods":[{"sl":43}],"name":"testBufferInfo","pass":true,"statements":[{"sl":44}]},"test_209":{"methods":[{"sl":43}],"name":"testInputThrottling","pass":true,"statements":[{"sl":44}]},"test_221":{"methods":[{"sl":43}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":44}]},"test_253":{"methods":[{"sl":43}],"name":"testOutputBufferNullInput","pass":true,"statements":[{"sl":44}]},"test_273":{"methods":[{"sl":43}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":44}]},"test_303":{"methods":[{"sl":43}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":44}]},"test_309":{"methods":[{"sl":43}],"name":"testInputBufferOperations","pass":true,"statements":[{"sl":44}]},"test_322":{"methods":[{"sl":43}],"name":"testOutputBufferOperations","pass":true,"statements":[{"sl":44}]},"test_83":{"methods":[{"sl":43}],"name":"testSimpleHttpGets","pass":true,"statements":[{"sl":44}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [143, 253, 322, 303, 83, 166, 0, 108, 273, 154, 309, 209, 188, 221], [143, 253, 322, 303, 83, 166, 0, 108, 273, 154, 309, 209, 188, 221], [], [], []]
